Subject: Evaluation of COPS, SNMP and DIAMETER for the policy-base management

From: "Félix J.García Clemente" <[email-masked]>
Date: Fri, 11 Jun 2004 17:29:48 +0200

Hello all,
Currently I am working in the evaluation of the several protocols to
transport policies in a policy-based management system. I am focus on
the protocols COPS, SNMP and DIAMETER.
I have noted that the interest in COPS is minimum and DIAMETER is
converting in the standard protocol for the policy distribution. There
is an evaluation in the RFC 3127, but it is only based on AAA
requirements.
Do you know any paper (draft, journal, work, ...) about for this topic?

Regards,
Félix